h1{font-family:"Times New Roman", Times, serif; font-size:24pt; font-weight:bold; color:F8BBBA}
h2{ font-family:"Times New Roman", Times, serif; font-size:18pt; font-weight:bold; color:F8BBBA; margin-top:-15px}
.subtitle{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#330066;font-style:italic;}
.copy{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:16px;font-weight:normal;font-style:italic;color:#330066;}
br{font-size:8px}
.text{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#BB88CC}
.copy1{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:13px;color:#333333;
font-weight:normal;text-align:justify;}
a.normal:active{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#993300;
font-weight:normal;text-decoration:underline;font-style:normal;}
a.normal:link{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#000066;font-weight:normal;text-decoration:underline;font-style:normal;}
a.normal:visited{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#000066;font-weight:normal;text-decoration:underline;font-style:normal;}
a.normal:hover{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#CC3333;font-weight:normal;text-decoration:underline;font-style:normal;}
h3{ font-family:Arial, Helvetica, sans-serif; font-size:12pt; font-weight:bold; color:F8BBBA}
.roundbutton{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:16px;text-decoration:none;font-weight:bold;color:#994499;vertical-align:-15%;}
.title{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:17px;font-weight:bold;color:#F09999;font-style:normal;}
.text-small{font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; 
color:#772299}
.title1{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#330066;font-style:normal;}
.side{border-right-width:1px;border-left-width:1px;border-top-style:none;border-right-style:solid;border-bottom-style:none;border-left-style:solid;border-right-color:#666666;border-left-color:#666666;}
hr{height:1px;width:92%;color:#EEDDFF;}
.copy2{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#666666;font-weight:normal;text-align:justify;}
.title2{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#E1ACBE;font-variant:small-caps;}
a.menu:link{font-family:sans-serif, Verdana, Arial;font-size:11px;color:#555555;font-weight:bold;}
a.menu:visited{font-family:sans-serif, Verdana, Arial;font-size:11px;color:#555555;font-weight:bold;font-style:normal;}
a.menu:hover{font-family:sans-serif, Verdana, Arial;font-size:11px;color:#CC99CC;font-weight:bold;text-decoration:underline;}
a.menu:active{font-family:sans-serif, Verdana, Arial;font-size:11px;color:#CC99CC;font-weight:bold;text-decoration:underline;font-style:normal;}
.range{font-family:Geneva, Arial, Helvetica, sans-serif;font-size:26px;font-weight:bold;color:#E1ACBE;font-style:italic;}
.range1{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#666666;font-style:normal;}
a.bar:link{font-size:11px;color:#555555;font-weight:bold; font-family:sans-serif, Verdana, Arial;
padding-top:7px;vertical-align:middle;}
a.bar:visited{font-family:sans-serif, Verdana, Arial;font-size:11px;color:#555555; font-weight:bold;
padding-top:7px;vertical-align:middle;}
a.bar:hover{font-family:sans-serif, Verdana, Arial;font-size:11px;color:#999999;font-weight:bold;
padding-top:7px;vertical-align:middle;}
a.bar:active{font-family:sans-serif, Verdana, Arial;font-size:11px;color:#555555;font-weight:bold;
padding-top:7px;vertical-align:middle;}
.you{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:13px;color:#E1ACBE;font-weight:bold;text-align:justify;}
.him{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:13px;color:#663399;font-weight:bold;text-align:justify;}
.thin{border:1px solid #E1ACBE;}
.copy3{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#444444;font-weight:normal;text-align:justify;}
.box{font-family:sans-serif, Verdana, Arial;font-size:10px;font-weight:normal;border:1px solid #CCcccc;}
.go{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#333333;border:#666666;background-image:  url(../images/bar1.gif);line-height:11px;height:29px;font-weight:bold;}
.tm{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:7px;vertical-align:super;color:#000000;font-weight:bold;}
.box1{font-family:"Times New Roman", Times, serif;font-size:15px;font-weight:normal;vertical-align:55%;border:1px solid #999999;}
.box2{font-family:Georgia, "Times New Roman", Times, serif;font-size:15px;font-weight:normal;vertical-align:55%;border:1px solid #CCCCCC;}
.box3{font-family:sans-serif, Verdana, Arial;font-size:14px;font-weight:normal;vertical-align:55%;border:1px solid #CCCCCC;font-style:italic;}
.box4{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14px;font-weight:normal;vertical-align:55%;border:1px solid #CCCCCC;font-style:oblique;}
.box5{font-family:"Times New Roman", Times, serif;font-size:18px;font-weight:normal;vertical-align:55%;border:1px solid #CCCCCC;}
.copy4{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#666666;font-weight:normal;text-align:justify;}
body{margin:0px; padding:0px;}
.bar1{background-image: url(../images/bar1.gif);}
.backgroundimage{background-image: url(../images/tensmachine-bg.jpg);}
.backgroundimage-pump{background-image: url(../breastpumps/images/background.jpg);}
.larger-text{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:15px;font-style:italic;font-weight:normal;color:#663399;}
a.pink:active{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:9px;color:#993300;font-weight:normal;text-decoration:underline;font-style:normal;}
a.pink:link{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:9px;color:#CC99CC;font-weight:normal;text-decoration:underline;font-style:normal;}
a.pink:visited{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:9px;color:#CC99CC;font-weight:normal;text-decoration:underline;font-style:normal;}
a.pink:hover{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:9px;color:#CC3333;font-weight:normal;text-decoration:underline;font-style:normal;}
.message{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#330066;font-style:normal;}